{

PRT test 1740: When eof(f) is activated, it is an error if f is undefined.

               ISO 7185 reference: 6.6.6.5

}

program iso7185prt1740(output);

var a: file of integer;

begin

   { minimise chance that this could be completely optimized out }
   write( eof(a) )

end.
